GDB (xrefs)

Public Member Functions | List of all members
dtr_reg Struct Reference

## Public Member Functions
unsigned short limit | __attribute__ ((packed))
unsigned long base | __attribute__ ((packed))

## Detailed Description

Definition at line 1514 of file go32-nat.c.

## Member Function Documentation

## ◆ __attribute__() [1/2]

unsigned short limit dtr_reg::__attribute__ | ( | (packed) |  | ) |

## ◆ __attribute__() [2/2]

unsigned long base dtr_reg::__attribute__ | ( | (packed) |  | ) |

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/go32-nat.c